{% extends 'base.html' %}

{% block title %}
  {{ search_input }}
{% endblock %}

{% block content %}
  <div class="well">
    <h3 class="text-primary text-center">There are multiple cards containing {{ search_input }}. Please select a card
      below:</h3>
    <p class="text-center">
      {% for card in cards %}
        <a href="{% url 'mtg:card_search' %}?card={{ card.name }}">{{ card.name }}</a><br/>
      {% endfor %}
    </p>
  </div>

{% endblock %}